{
    "include": [
        "src/**/*",
        "../types/**/*"
    ],
    "compilerOptions": {
        "target": "ES2016",
        "module": "CommonJS",
        "jsx": "react",
        "esModuleInterop": true,
        "forceConsistentCasingInFileNames": true,
        "outDir": "./dist",
        "rootDir": "../",
        "strict": true
    }
}